﻿#header #header-content.concours {
    height: 82px;
    padding-top: 28px;
    background: url('/Content/images/lux-picture01.jpg');
    border-radius: 1px 1px 0 0;
}
#header #header-content.concours #logo { margin: 11px 25px 0 8px; }
#header #header-content.concours #searchbar { padding-top: 23px; }
#header #header-content.concours #searchbar #searchbar-content {
    border-color: #fff;
    border-color: rgba(255, 255, 255, 0.8);
}
#header #header-content.concours #header-content-right { padding-top: 9px; }
#header #header-content.concours #header-content-right #mybusiness-link { color: #717171; }
#content.concours { padding-bottom: 0; }
#header #header-content.concours #header-content-right { padding-top: 9px; }
#header #header-content.concours #header-content-right #mybusiness-link { color: #717171; }
#content.concours { padding-bottom: 0; }
#footer.concours {
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fff), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top, #fff 0,#f3f3f3 100%);
    background: -o-linear-gradient(top, #fff %,#f3f3f3 100%);
    background: -ms-linear-gradient(top, #fff 0,#f3f3f3 100%);
    background: linear-gradient(to bottom,  #fff 0,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f3f3f3',GradientType=0 );
}
#concours {
    position: relative;
    background: #fff;
    padding: 50px;
    background: #fff;
}
#concours h2 {
    margin-bottom: 10px;
    font-size: 18px;
    color: #0083c9;
}
#concours h3 {
    margin: 25px 0 10px;
    font-size: 16px;
    color: #505050;
}
#concours p {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 16px;
    color: #717171;
}
#concours strong {
    font-weight: normal;
    font-family: "RobotoBoldCondensed";
}
#concours ul,
#concours ol {
    margin: 5px 0 15px 25px;
}
#concours li {
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 14px;
    color: #717171;
    list-style-type: decimal;
}